
/* ----------- */
/* base styles */
/* ----------- */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #555; }
body { margin: 0; font-size: 13px; line-height:22px; }

::-moz-selection { background: #7e002c; color: #fff; text-shadow: none; }
::selection { background: #7e002c; color: #fff; text-shadow: none; }

a { color: #7e002c; text-decoration:none; outline:none; }
a:hover { color: #7e002c;  text-decoration:underline;}
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* ---------- */
/* typography */
/* ---------- */

h1,h2,h3,h4,h5,h6{margin: 0 0 10px 0;font-family:inherit;font-weight:normal;color:inherit;text-rendering:optimizelegibility;}
h1 {
	color:#333333;
	margin: 0 0 18px 0;
	font-size:30px; line-height:30px;
	font-weight: bold;
}
h2{font-size:18px;line-height:24px;color:#333333; margin-bottom:15px;}
h3{font-size:16px;color:#333333; margin-bottom: 9px;}
h4{font-size:16px;color:#333333;}


h5,h6{font-size:11px;color:#999999; line-height:16px;margin: 0 0 18px 0;}

p {margin: 0 0 18px 0; line-height:22px;}

ul,ol{padding:0;margin:0 0 18px 25px;}
li{line-height:22px; margin-bottom: 5px;}
ul.unstyled,ol.unstyled{margin-left:0;list-style:none;}

dl{margin-bottom:18px;}
dt,dd{line-height:18px;}
dt{font-weight:bold;line-height:17px;}
dd{margin-left:9px;}
.dl-horizontal dt{float:left;clear:left;width:120px;text-align:right;}
.dl-horizontal dd{margin-left:130px;}

hr{margin:18px 0;border:0;border-top:1px solid #eeeeee;border-bottom:1px solid #ffffff;}

abbr[title]{border-bottom:1px dotted #ddd;cursor:help;}
abbr.initialism{font-size:90%;text-transform:uppercase;}

blockquote{padding:0 0 0 15px;margin:0 0 18px;border-left:5px solid #eeeeee;}blockquote p{margin-bottom:0;font-size:16px;font-weight:300;line-height:22.5px;}
blockquote small{display:block;line-height:18px;color:#999999;}blockquote small:before{content:'\2014 \00A0';}
blockquote.pull-right{float:right;padding-left:0;padding-right:15px;border-left:0;border-right:5px solid #eeeeee;}blockquote.pull-right p,blockquote.pull-right small{text-align:right;}
q:before,q:after,blockquote:before,blockquote:after{content:"";}

address{display:block;margin-bottom:18px;line-height:18px;font-style:normal;}
small{font-size:100%;}
cite{font-style:normal;}
code,pre{padding:0 3px 2px;font-family:Menlo,Monaco,"Courier New",monospace;font-size:12px;color:#333333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
code{padding:2px 4px;color:#059;background-color:#f7f7f9;border:1px solid #e1e1e8;}
pre{display:block;padding:8.5px;margin:0 0 9px;font-size:12.025px;line-height:18px;background-color:#f5f5f5;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.15);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;white-space:pre;white-space:pre-wrap;word-break:break-all;word-wrap:break-word;}pre.prettyprint{margin-bottom:18px;}
pre code{padding:0;color:inherit;background-color:transparent;border:0;}

/* text size styles */
.large-text,
.large-text table {font-size: 16px; line-height:26px;}
.large-text h1 {font-size:40px; line-height:40px;}
.large-text h2{font-size:24px;}
.large-text h3{font-size:18px;}
.large-text h4{font-size:18px;}
.large-text h5,.large-text h6{font-size:12px;}



/* ---- */
/* -hr- */
/* ---- */

/* ----- */
/* align */
/* ----- */

img.left,img.always-left {float:left; margin:0 16px 16px 0;}
img.right,img.always-right {float:right; margin:0 0 16px 16px;}

img.border {
	border:3px solid #fff!important;
	display:block;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.35);
		-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.35);
			  box-shadow:0 1px 3px rgba(0, 0, 0, 0.35);
}


/* ------ */
/* paging */
/* ------ */

.paging:before,.paging:after {content: ""; display: table;} 
.paging:after{clear: both;}
.paging {zoom:1;}

.paging {margin:18px 0;}
.pagingTop {margin-bottom:0;}
.pagerSummary {line-height:36px; float:left;}

ul.pager, ul.pager li {
	margin:0; padding:0;
	display:block;
	list-style:none;	
}
ul.pager {
	float:right;
	height:28px;
	border:1px solid #ddd;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
			  box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
}
ul.pager li {
	float:left;
	line-height:28px;
	display:inline;
	border-right:1px solid #ddd;
}
ul.pager a, ul.pager li.selected {
	padding:0 12px;
	display:block;
	background:#f8f8f8;
	color:#444;
}
ul.pager a:hover, ul.pager li.selected {
	background-color:#fff;
	text-decoration: none;
}
ul.pager .disabled a, ul.pager .disabled a:hover {
	background-color:transparent;
	color:#bfbfbf;
}
ul.pager .next {
	border:0;
}

.shop .paging ul.pager {float:left;}
.shop .pagesize {
	margin:0 0 1em;
	line-height:30px;
	font-size:11px;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
}
.shop .pagesize select {padding:2px;}
.shop .pagesize span.results {float:left;}
.shop .pagesize span.results-options {float:right;}


/* ------ */
/* lists */
/* ------ */



/* ------ */
/* tables */
/* ------ */

table{max-width:100%;border-collapse:collapse;border-spacing:0;background-color:transparent; font-size:12px;}
.table{width:100%;margin-top:18px;margin-bottom:18px;}.table th,.table td{padding:8px;line-height:18px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;}
.table th{font-weight:bold;}
.table thead th{vertical-align:bottom; background:#7a0f01 url(/theme/hifcomau/img/bg/red-bg.jpg) no-repeat 50% 0; color:#fff;}
.table colgroup+thead tr:first-child th,.table colgroup+thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td{border-top:0;}
.table tbody+tbody{border-top:2px solid #dddddd;}
.table-condensed th,.table-condensed td{padding:4px 5px;}
.table-bordered{border:1px solid #dddddd;border-left:0;border-collapse:separate;*border-collapse:collapsed;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.table-bordered th,.table-bordered td{border-left:1px solid #dddddd;}
.table-bordered thead th {border-left-color:#7a0f01;padding:8px;}
.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{border-top:0;}
.table-bordered thead:first-child tr:first-child th:first-child,.table-bordered tbody:first-child tr:first-child td:first-child{-webkit-border-radius:4px 0 0 0;-moz-border-radius:4px 0 0 0;border-radius:4px 0 0 0;}
.table-bordered thead:first-child tr:first-child th:last-child,.table-bordered tbody:first-child tr:first-child td:last-child{-webkit-border-radius:0 4px 0 0;-moz-border-radius:0 4px 0 0;border-radius:0 4px 0 0;}
.table-bordered thead:last-child tr:last-child th:first-child,.table-bordered tbody:last-child tr:last-child td:first-child{-webkit-border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px;border-radius:0 0 0 4px;}
.table-bordered thead:last-child tr:last-child th:last-child,.table-bordered tbody:last-child tr:last-child td:last-child{-webkit-border-radius:0 0 4px 0;-moz-border-radius:0 0 4px 0;border-radius:0 0 4px 0;}
.table-striped tbody tr:nth-child(even) td,.table-striped tbody tr:nth-child(even) th{background-color:#f9f9f9;}


/* ----- */
/* forms */
/* ----- */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"], textarea, select {
	border:1px solid #ccc;
	padding:5px;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"], textarea {
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
		 -ms-transition:border linear 0.2s, box-shadow linear 0.2s;
		  -o-transition:border linear 0.2s, box-shadow linear 0.2s;
			  transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 0px 3px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:inset 0 0px 3px rgba(0, 0, 0, 0.1);
			  box-shadow:inset 0 0px 3px rgba(0, 0, 0, 0.1);
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus {
	outline:0;
	border-color:rgba(82, 168, 236, 0.8);
	-webkit-box-shadow:inset 0 0px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
		-moz-box-shadow:inset 0 0px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
			  box-shadow:inset 0 0px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}


/* ------------------- */
/* validation / alerts */
/* ------------------- */

.alert{text-align:center; padding:8px 14px;margin:18px 0;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#c09853; position:relative;}
.alert-heading{color:inherit;}
.alert .close{position:relative;top:-2px;right:-5px;line-height:18px;}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847;}
.alert-danger,.alert-error{background-color:#f2dede;border-color:#eed3d7;color:#b94a48;}
.alert-info{background-color:#d9edf7;border-color:#c3e0ef;color:#3a87ad;}
.alert-update{background-color:#e8dced;border-color:#d2b5de;color:#5c4466;}
.alert-block{padding-top:14px;padding-bottom:14px;}
.alert-block>p,.alert-block>ul{margin-bottom:0;}
.alert-block p+p{margin-top:5px;}
.close{float:right;font-size:20px;font-weight:bold;line-height:18px;color:#000000;text-shadow:0 1px 0 #ffffff;opacity:0.8;filter:alpha(opacity=20);}
.close:hover{color:#000000;text-decoration:none;opacity:0.4;filter:alpha(opacity=40);cursor:pointer;}

#banner .alert {
	margin:0 0 10px;
}
#accountLogin .alert-update {
	margin:-16px -30px 18px;
	padding:4px 14px;
	-webkit-border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
			  border-radius:4px 4px 0 0;
}
#accountLogin .alert-update strong {font-size:14px;}
#accountLogin .alert-update a {color:#962a69;}


.validate-summary, 
.Validation-Summary,
.success,
.item-enquiry-message p,
#_1052c36c85cb_valPayment {
	background-color:#f2dede;
	border:1px solid #eed3d7;
	color:#b94a48!important;
	margin:10px 0;
	padding:10px;
	font-size:11px;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}
span.success,
#_1052c36c85cb_valPayment {display:block;}
span.success p {margin:0;}
.success,
.item-enquiry-message p {
	background:#d1eed1;
	border:1px solid #bfe7bf;
	color:#468847!important;
}
.processing-order, .updating, #infscr-loading {
	background:#fff;
	text-align:center;
	margin:18px 0;
	border:1px solid #ebeae7;
	border-bottom:1px solid #e6e4e0;
	padding:20px 14px;
	line-height:14px;
	position:relative;
	width:auto; float:none;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
		-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
			  box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
}

.updating {
	background:#fff url(/theme/hifcomau/img/ico/loader.gif) no-repeat 50% 50px;
	margin:0 0 0 -155px;
	padding:80px 50px 50px;
	position:fixed; top:30%; left:50%;
	width:210px;
	z-index:999;
	text-align:center;
}
.retina .updating {
	background-image:url(/theme/hifcomau/img/ico/loader_x2.gif);
	background-size:16px 16px;
}

.updating img {
	display:none;
}
.loading {pointer-events:none; cursor:default;}
.validate-summary ul {margin-bottom:0;}
.validate-summary img {
	background:url(/theme/hifcomau/img/ico/cross.png) no-repeat 0 0;
	width:16px; height:16px;
	margin-right:10px;
	text-indent:-999em;
	display:none;
}
.members-login .error,
.shop ul.product-list h2.title+span,
.shop ul.product-list .options li select+span,
#contentControl_dcPageContent_MintoxPlaceHolder_1_lblMsg {
	display:block;
	margin:5px 0;
	/*padding: 1px 4px 2px;
	
	font-weight: bold;*/
	font-size: 13px;
	line-height: 18px;
	color: #B94A48;
	/*color: #ffffff!important;
	vertical-align: middle;
	white-space: nowrap;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #b94a48;
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
			  border-radius: 3px;*/
}
.dynamic-signup #contentControl_dcPageContent_MintoxPlaceHolder_1_lblMsg {
	color: #468847;
	background-color:#dff0d8;border:1px solid #d6e9c6;color:#468847;
	padding: 10px;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}
.Error, span.error, .validator, 
table[align="center"] td input+span,
table.controls .rightcolumn span {
	/*background:url(/theme/hifcomau/img/ico/cross.png) no-repeat 0 0;
	text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr;
	width:16px; height:16px;
	display:block;
	display: inline-block;*/
	/*position:absolute; float:right;*/
}


/* ------- */
/* buttons */
/* ------- */


input[type="submit"],
input[type="button"],
input[type="submit"].back,
.formActions  input[type="submit"].continue,
a.btn,
.btn a,
.back a {
	cursor:pointer;
	display:inline-block;
	padding:10px 15px;
	color:#fff;
	font-weight:normal;
	line-height:normal;
	border-collapse:separate;
	/*border:1px solid #dddddd;*/
	border:1px solid #51001c;
	/*text-shadow:0 1px 0 rgba(255,255,255,0.75);*/
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
		-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
			  box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);

	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;

	/*background: #fefefe;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #e4e4e4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e4e4e4));
	background: -webkit-linear-gradient(top,  #fefefe 0%,#e4e4e4 100%);
	background: -o-linear-gradient(top,  #fefefe 0%,#e4e4e4 100%);
	background: -ms-linear-gradient(top,  #fefefe 0%,#e4e4e4 100%);
	background: linear-gradient(to bottom,  #fefefe 0%,#e4e4e4 100%);*/
	background: #970035;
	background: -moz-linear-gradient(top,  #970035 0%, #77002a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#970035), color-stop(100%,#77002a));
	background: -webkit-linear-gradient(top,  #970035 0%,#77002a 100%);
	background: -o-linear-gradient(top,  #970035 0%,#77002a 100%);
	background: -ms-linear-gradient(top,  #970035 0%,#77002a 100%);
	background: linear-gradient(to bottom,  #970035 0%,#77002a 100%);

}
a.btn + a.btn {margin-left:5px;}

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"].back:hover,
a.btn:hover,
.btn a:hover,
.back a:hover {
	text-decoration:none;
}
